<?xml version="1.0" encoding="utf-8"?>
<shape xmlns:android="http://schemas.android.com/apk/res/android"
    android:shape="rectangle">
    <stroke
        android:width="1px"
        android:color="#A2A2A2"
        android:dashWidth="6px"
        android:dashGap="6px" />
    <corners android:radius="10px" />
    <solid android:color="@android:color/transparent" />

</shape>